﻿@charset "UTF-8";
/* CSS Document */

html {
	font-family:Arial, Helvetica, sans-serif;
}

body {
	font-family:Arial, Helvetica, sans-serif;
	margin: 0px;
	background:#EDEDED;
	font-size: 12px;
	color:#666;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}


@font-face {
    font-family: 'ArialBlackRegular';
    src: url('/layouts/Resimac.ResimacFinancialServices.Website/fonts/arial_black-webfont.eot');
    src: url('/layouts/Resimac.ResimacFinancialServices.Website/fonts/arial_black-webfont.eot?#iefix') format('embedded-opentype'),
         url('/layouts/Resimac.ResimacFinancialServices.Website/fonts/arial_black-webfont.woff') format('woff'),
         url('/layouts/Resimac.ResimacFinancialServices.Website/fonts/arial_black-webfont.ttf') format('truetype'),
         url('/layouts/Resimac.ResimacFinancialServices.Website/fonts/arial_black-webfont.svg#ArialBlackRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

img
{
    border: 0;
}

p {
	font-size: 12px;
	margin: 15px 0px;
	color:#666666;
}

a {
	color:#c50c30;
	text-decoration:none;
	}

a:hover {
	color:#666666;
	}

h1{
	color:#C50C30;
	font-size:20px;
	margin:0px;
	margin-bottom:10px;
	font-weight:lighter;
}

h2{
	color:#C50C30;
	font-size:15px;
	margin:0px;
	margin-bottom:10px;
}

h3 {
	color:#C50C30;
	margin: 10px 0px 0px 0px;
	vertical-align:bottom;
	padding-left:1px;
	font-size:14px;
	text-transform:uppercase;
	}

.left {float:left;}

.right {float:right;}


.gap {
	height:15px;
	}
	
.more {
	color:#C50C30;
	font-size:14px;
	margin-top:30px;
	font-weight:bold;
	}

.more a{
	text-decoration:none;
}

#contentwrapper {
	width: 945px;
	margin: 0 auto;
	margin-top: 0px;
	height:100%;
}

#header{
	width: 945px;
	height: 90px;
	padding: 0px;
	margin-top: 10px;
	clear: both;
}

#header .logo{
	width: 233px;
	height: 37px;
	margin-top: 25px;
	float: left;
}

#header .phone{
	width: 250px;
	height: 70px;
	margin-top: 10px;
	float: right;
	font: Helvetica;
	color: #c50c30
}

#header .login a{
	background-image: url(../images/nav.png);
	background-position:bottom left;
	background-repeat:no-repeat;
	height: 27px;
	width: 84px;
	line-height: 27px;
	float: right;
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	text-transform:uppercase;
	margin-top:20px;
	font-size:10px;
}

	#header .login a.change-password{
		background-image: url(../images/nav120.png);
		width: 120px;
		margin-right: 4px;
	}

#header .login a:hover{
	background: url(../images/nav.png);
	background-position:top left;
	background-repeat:no-repeat;
	color: #666666;
}

	#header .login a.change-password:hover {
		background-image: url(../images/nav120.png);
	}

/* ----------------------- ContentLeft ------------------------------ */

#contentLeft{
width:700px;
float:left;
}


/* ------------- Nav ------------- */

#nav-menu{
width:700px;
clear:both;
height: 27px;
}

#nav-menu ul{
list-style: none;
padding: 0;
margin: 0;
}

#nav-menu li{
float: left;
margin-right: 2px;
}

#nav-menu li a{
background-image: url(../images/nav.png);
background-position:top left;
background-repeat:no-repeat;
height: 27px;
width: 84px;
line-height: 27px;
float: left;
display: block;
color: #666666;
text-decoration: none;
text-align: center;
text-transform: uppercase;
font-size:10px;
font-weight:300;
}

#nav-menu li a:hover
{
background-image: url(../images/nav.png);
background-position:bottom left;
background-repeat:no-repeat;
color: #FFFFFF;
}

#nav-menu li a:active{
background-position:bottom left;
background-repeat:no-repeat;
color: #FFFFFF;
}

/* ------------- Nav WIDER (interest rates) ------------- */
#nav-menu .wide a{
background-image: url(../images/nav_wider.png);
background-position:top left;
background-repeat:no-repeat;
height: 27px;
width: 96px;
line-height: 27px;
float: left;
display: block;
color: #666666;
text-decoration: none;
text-align: center;
text-transform: uppercase;
font-size:10px;
font-weight:300;
}

#nav-menu .wide a:hover{
background-image: url(../images/nav_wider.png);
background-position:bottom left;
background-repeat:no-repeat;
color: #FFFFFF;
}

/*
#home #nav-home a, #homeLoans #nav-homeLoans a, #calculators #nav-calculators a, 
#resources #nav-resources a, #aboutUs #nav-aboutUs a,
#contactUs #nav-contactUs a, #applyNow #nav-applyNow a {
	background-image: url(../images/nav.png);
	background-position:bottom left;
	background-repeat:no-repeat;
	color: #FFFFFF;
	}
*/
	
#interestRates #nav-interestRates a {
	background-image: url(../images/nav_wider.png);
	background-position:bottom left;
	background-repeat:no-repeat;
	color: #FFFFFF;
	}


/* Hide from IE5-Mac \*/
#nav-menu li a {
float: none
}
/* End hide */


/* ------------- slideshow ------------- */

.slideshow{
	width:700px;
	height:228px;
	clear:both;
}


/* ------------- maintxt ------------- */

#maintxt{
	width:700px;
	min-height:300px;
	height:100%;
	margin: 5px 0px 20px 0px;
	float:left;
	clear:both;
	}

/* ------------- news ------------- */

.news{
	width:660px;
	height:10px;
	background-image:url(../images/grey_news_bg.png);
	background-repeat:repeat-x;
	clear:both;
	vertical-align:center;
	line-height:10px;
	color:#FFF;
	padding: 10px 20px;
}

.news .txt{
	width:40px;
	float:left;
	}

.news .arrow-left a{
	width:12px;
	height:14px;
	background-image: url(../images/arrow_left.png);
	background-position:top left;
	background-repeat:no-repeat;
	margin: 0 5px;
	float:left;
	margin-top:-2px;
}

.news .arrow-left a:hover{
	background-position:bottom left;
}

.news .arrow a{
	width:12px;
	height:14px;
	background-image: url(../images/arrow_right.png);
	background-position:top left;
	background-repeat:no-repeat;
	margin: 0 5px;
	float:left;
	margin-top:-2px;
}

.news .arrow a:hover{
	background-position:bottom left;
}



/* ------------- bottom ------------- */
.bottom{
	width:700px;
	height:190px;
}
.bottom .box{
	width:220px;
	height:190px;
	color:#666666;
	float:left;
}

.bottom .box .top{
	width:180px;
	height:20px;
	background-image:url(../images/box_bar_top.png);
	background-repeat:no-repeat;
	color:#FFF;
	padding: 5px 20px 0px 20px;
	font-size:15px;
}

.bottom .box .bottom1{
	width:180px;
	height:145px;
	background-image:url(../images/aboutUs.jpg);
	background-repeat:no-repeat;
	color:#666666;
	padding: 10px 20px;
}

.bottom .box .bottom2{
	width:180px;
	height:145px;
	background-image:url(../images/homeloans.jpg);
	background-repeat:no-repeat;
	color:#666666;
	padding: 10px 20px;
}

.bottom .box .bottom3{
	width:180px;
	height:145px;
	background-image:url(../images/calculators.jpg);
	background-repeat:no-repeat;
	color:#666666;
	padding: 10px 20px;
}

.bottom .gap{
	width:20px;
	float:left;
}


/* ------------- bottomb ------------- */
.bottomb{
	width:700px;
	height:50px;
	margin:15px 0px;
	background-image:url(../images/line.png);
	background-repeat:no-repeat;
}
.bottomb .box{
	width:190px;
	height:30px;
	background-image:url(../images/box_bottomb_bg.png);
	background-repeat:no-repeat;
	color:#666666;
	float:left;
	padding:10px 10px 10px 20px;
	position:relative;
}

.bottomb .box .left{
	float:left;
	width:170px;
	z-index:0;
}

.bottomb .box h2{
	color:#c50c30;
	font-size:1em;
	text-transform:uppercase;
	text-decoration:underline;
	margin:0px;
}

.bottomb .box .arrow{
	width:15px;
	height:17px;
	float:right;
	z-index:1;
	margin-top:15px;
}
.bottomb .box .arrow a{
	width:15px;
	height:17px;
	float:right;
	background-image:url(../images/arrow.png);
}

.bottomb .box .arrow a:hover{
	background-image:url(../images/arrowOver.png);
}


.bottomb .gap{
	width:20px;
	float:left;
}

/* ------------- Footer Nav Social------------- */

#nav-menu-social{
width:944px;
clear:both;
height: 27px;
font-size:9px;
}


#nav-menu-social ul{
list-style: none;
padding: 0;
margin: 0;
}

#nav-menu-social li{
float: left;
margin-right: 4px;
font-size:9px;
}

#nav-menu-social li a{
background-image: url(../images/nav_social.png);
background-position:top left;
background-repeat:no-repeat;
height: 17px;
width: 84px;
float: left;
display: block;
color: #666666;
text-decoration: none;
text-align: center;
text-transform: uppercase;
line-height:20px;
padding:5px;
font-size:9px;
}


#nav-menu-social li a:hover{
background-image: url(../images/nav_social.png);
background-position:bottom left;
background-repeat:no-repeat;
}

#nav-menu-social p{
	margin:0px;
	font-size:9px;
	color: #666666;
	}

.facebook{
	background-image:url(../images/Icon_facebook.png);
	background-repeat:no-repeat;
	width:98px;
	height:19px;
	}

.twitter{
	background-image:url(../images/Icon_twitter.png);
	background-repeat:no-repeat;
	width:98px;
	height:19px;
	}
	
.rss{
	background-image:url(../images/Icon_rss.png);
	background-repeat:no-repeat;
	background-position: 0px;
	width:98px;
	height:19px;
	}

/* ------------- footer ------------- */

#footer {
	background-image:url(../images/footer_bg.png);
	background-repeat:no-repeat;
	width: 944px;
	height: 35px;
	float: left;
	clear: both;
	margin-top:-1px;
	}
	
#footer .nav-menu ul{
	list-style: none;
	padding: 0;
	margin: 0;
	margin-left:20px;
	font-size:12px;
}

#footer .nav-menu li{
	float: left;
	margin-right: 15px;
}

#footer .nav-menu li a{
	height:35px;
	line-height:35px;
	float: left;
	display: block;
	color: #999999;
	text-decoration: none;
	}

#footer .nav-menu li a:hover{
	color: #FFFFFF;
}

#footer .copyright{
	float:right;
	height:35px;
	line-height:35px;
	color: #999999;
	margin-right:20px;
	}
	

/* ----------------------------- ContentRight ----------------------------- */

#contentRight{
width:216px;
float:right;
margin-bottom: 10px;
}

.r_box1{
	width:216px;
	height:230px;
	background-image:url(../images/right_home.png);
	background-repeat:no-repeat;
	color: #666666;
	}
	
.r_box1_aboutUs{
	width:216px;
	height:230px;
	background-image:url(../images/right_aboutUs.png);
	background-repeat:no-repeat;
	color: #666666;
	}

.r_box1_interestRates{
	width:216px;
	height:230px;
	background-image:url(../images/right_interestRates.png);
	background-repeat:no-repeat;
	color: #666666;
	}

.r_box1_calculators{
	width:216px;
	height:230px;
	background-image:url(../images/right_calculators.png);
	background-repeat:no-repeat;
	color: #666666;
	}

.r_box1_contactus{
	width:216px;
	height:230px;
	background-image:url(../images/right_contactus.png);
	background-repeat:no-repeat;
	color: #666666;
	}
	
.r_box1_contactus .txt {
	width: 192px;
	margin-top: 105px;
	text-align:right;
	font-size:12px;
	float: right;
	padding: 10px 12px;
}

.txt1{
	width: 192px;
	margin-top: 105px;
	padding: 10px 12px;
	text-align:right;
	font-size:9px;
	float: left;
	clear: both;
	}

.txt1Box{
	width: 192px;
	padding: 0px 12px;
	margin-bottom:2px;
	text-align:right;
	font-size:9px;
	float: left;
	clear: both;
	}
	
.txt2{
	padding: 7px 10px;
	text-align:right;
	font-size:10px;
	float: right;
	line-height:1em;
	}

.txt3{
	width: 10px;
	text-align:left;
	font-size:22px;
	float: right;
	font-family:'ArialBlackRegular', Gadget, sans-serif;
	padding: 3px 5px;
	}

.super{
	width:35px;
	text-align:right;
	font-size:13px;
	margin-right:0px;
	float:right;
	font-family:'ArialBlackRegular', Gadget, sans-serif;
	margin-top:4px;
	}	

.r_box1_aboutUs .txt{
	width: 192px;
	margin-top: 105px;
	text-align:right;
	font-size:12px;
	float: right;
	padding: 10px 12px;
	}
	
.r_box1_interestRates .txt{
	width: 192px;
	margin-top: 60px;
	text-align:right;
	font-size:12px;
	float: right;
	padding: 10px 12px;
	}

.r_box1_calculators .txt{
	width: 192px;
	margin-top: 120px;
	text-align:right;
	font-size:12px;
	float: right;
	padding: 10px 12px;
	}



/* ------------- search ------------- */

.searchform {
	width:216px;
	height:24px;
	border: 0;
	background: url(../images/searchBg.png) no-repeat;
    background-color:transparent;
	display: inline-block;
	zoom: 1; /* ie7 hack for display:inline-block */
	*display: inline;
}

.searchform input {
	float:left;
	border:none;
	margin-left:5px;
	outline:none;
	font-size:10px;
	background-color:transparent;
}

.searchform .searchfield {
	width:180px;
	height:9px;
	font-size:10px;
	line-height:9px;
	padding: 3px 0px 2px 5px;
	float:left;
	border:none;
	outline:none;
}
.searchform .searchbutton {
	background: url(../images/btn_magnifyingGlass.png) no-repeat;
    background-color:transparent;
	border: 0px;
	height: 15px;
	width: 15px;
	float:left;
	clear:right;
    margin-top:1px;
    margin-left:1px;
}

.searchform fieldset{
	border:0px;
	border-style:none;
	padding:0px;
	margin:0px;
	width:216px;
	}

/* ------------- form ------------- */

.form{
	width:216px;
	/*min-height:270px;*/
	color: #666666;
	font-size:12px;
	border:0px;
	border-style:none;
	padding:0px;
	margin:0px;
}

.form.resetPassword { width:80%; }

.form.changePassword {float:left;}
.form.changeSecurityQuestion {float:right;}

.form.changePassword, .form.changeSecurityQuestion { 
    width:47%;
    display:inline-block;
    background-color:#fff;
    border:1px solid #aaa;
    vertical-align:top;
    height:260px;
    padding:6px;
    position:relative;
}

.form.changePassword div.confirm, .form.changeSecurityQuestion div.confirm {
    position:absolute;
    bottom:6px;
}


.form.resetPassword span.label, .form.changePassword span.label, .form.changeSecurityQuestion span.label {
    display:inline-block;
    width:120px;
}

.form.resetPassword input, .form.changePassword input, .form.changeSecurityQuestion input {
    display:inline-block;
    float:none;
}

.form label, input, select{
	margin: 3px 0px;
	float:left;	
	clear:both; 
}

.form fieldset{
	border:0px;
	border-style:none;
	padding:0px;
	margin:0px;
	width:216px;
	}

.form input{
	background-image:url(../images/formBg.png);
	background-repeat:no-repeat;
	background-color:transparent;
	width:160px;
	height:13px;
	font-size:9px;
	line-height:13px;
	padding: 3px 10px;	
	border:none;
	border-style:none;
	}
	
.form .select{
	position:relative;
	z-index:0;
	background-image:url(../images/formBgSelect.png);
	background-repeat:no-repeat;
	background-color:transparent;
	width:170px;
	height:19px;
	font-size:9px;
	line-height:14px;
	padding: 3px 10px;
	border:none;
	border-style:none;
	overflow: hidden;
	float:left;
	}

.form .submit{
	background-image: url(../images/nav.png);
	background-position:bottom left;
	background-repeat:no-repeat;
	height: 27px;
	width: 84px;
	line-height: 10px;
	float: left;
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	text-transform:uppercase;
	margin-top:10px;
	font-size:10px;
	}
	
/* ------------- calculator ------------- */

#calculator{
	width:216px;
	height:130px;
	padding:0px;
	margin:20px 0px;
}

/* ------------- custom css ------------- */
#contentWhole
{
    width:945px;
    float:left;
}

#maintxt_OneColumn
{
	width:920px;
	min-height:300px;
	height:100%;
	margin: 5px 0px 20px 0px;
	float:left;
	clear:both;
}

.contactUs label
{
    float:left;
    width:100px;    
}

.contactUs div
{
    padding-bottom:10px;   
}

.applyNow div
{
    padding-bottom:10px;   
}

.searchResult h2
{
    margin-bottom:0px;    
}

.searchResult p
{
    margin-top:3px;  
    margin-bottom:35px;   
}

#breadcrumbs{
	display: block;
	overflow: hidden;
    margin-top: 0px;
    margin-left: 0px;
	padding: 0 0 12px 0;
}

#breadcrumbs li{
	display: inline;	
	line-height: 1.58em;
}

.sitemapSection
{
    float: left;
    width: 250px;
    margin-bottom: 10px;
    margin-right: 80px;
}

#calculator ul{
    margin-left: 0px; 	
}

.buttonSubmit
{
    cursor: pointer;
}

.clearBoth
{
    clear: both;     
}

.loginBox
{
    float: left;  
    height:190px;
    /*width:300px;*/
    width:300px;
}

.loginRow
{
    /*width: 300px;    */
}

.documentList
{
    padding-left: 10px;   
    margin-left: 20px;   
}

.forgottenPassword
{
    width: 700px;       
}

.smallGap
{
    height: 10px;     
}

.ccText span pre
{
    margin-top: 5px;
    letter-spacing: -1px;
}

.changePassword
{
    width: 700px;       
}

.paddleft30
{
    padding-left: 30px;     
}

.enquireAboutAHomeLoan
{
    height: 252px;    
}

.homeLoan label
{
    float:left;
    width:140px;
    text-align:right;    
}

.bottom .box .BrochuresAndDocuments{
	width:180px;
	height:145px;
	background-image:url(../images/brochures-documents.jpg);
	background-repeat:no-repeat;
	color:#666666;
	padding: 10px 20px;
}

.bottom .box .LMITool{
	width:180px;
	height:145px;
	background-image:url(../images/lmi-tools.jpg);
	background-repeat:no-repeat;
	color:#666666;
	padding: 10px 20px;
}

.bottom .box .ValuersAndSolicitors{
	width:180px;
	height:145px;
	background-image:url(../images/valuers-solicitors.jpg);
	background-repeat:no-repeat;
	color:#666666;
	padding: 10px 20px;
}

.bottom .box .PreSettlementForms{
	width:180px;
	height:145px;
	background-image:url(../images/pre-settlement-forms.jpg);
	background-repeat:no-repeat;
	color:#666666;
	padding: 10px 20px;
}

.bottom .box .PostSettlementForms{
	width:180px;
	height:145px;
	background-image:url(../images/post-settlement-forms.jpg);
	background-repeat:no-repeat;
	color:#666666;
	padding: 10px 20px;
}

.bottom .box .DischargeAuthorities{
	width:180px;
	height:145px;
	background-image:url(../images/discharge-authority.jpg);
	background-repeat:no-repeat;
	color:#666666;
	padding: 10px 20px;
}

.r_box1_ResourcesForNewBorrowers{
	width:216px;
	height:230px;
	background-image:url(../images/resources-for-new-borrowers.png);
	background-repeat:no-repeat;
	color: #666666;
	}

.r_box1_ResourcesForNewBorrowers .txt{
	width: 192px;
	margin-top: 105px;
	text-align:right;
	font-size:12px;
	float: right;
	padding: 10px 12px;
	}
	
.r_box1_CircularBox{
	width:216px;
	height:230px;
	background-image:url(../images/resimac-circulars.png);
	background-repeat:no-repeat;
	color: #666666;
	}

.r_box1_CircularBox .txt{
	width: 192px;
	margin-top: 85px;
	text-align:right;
	font-size:12px;
	float: right;
	padding: 10px 12px;
	}

.r_box1_WhichHomeLoanIsBest{
	width:216px;
	height:230px;
	background-image:url(../images/which-home-loan-is-best-for-you.png);
	background-repeat:no-repeat;
	color: #666666;
	}

.r_box1_WhichHomeLoanIsBest .txt{
	width: 192px;
	margin-top: 105px;
	text-align:right;
	font-size:12px;
	float: right;
	padding: 10px 12px;
	}

.r_box1_CircularList{
	width:216px;
	height:230px;
	background-image:url(../images/resimac-circulars.png);
	background-repeat:no-repeat;
	color: #666666;
	}

.r_box1_CircularList .txt{
	width: 192px;
	margin-top: 80px;
	text-align:right;
	font-size:12px;
	float: right;
	padding: 10px 12px; 
	}

.r_box1_CircularList ul li{
    padding-bottom:5px;
	}


.r_box1_CaseStudies {
	width:216px;
	height:230px;
	background-image:url(../images/right-case-studies.png);
	background-repeat:no-repeat;
	color: #666666;
}

.r_box1_CaseStudies .txt{
	width: 192px;
	margin-top: 80px;
	text-align:right;
	font-size:12px;
	float: right;
	padding: 10px 12px; 
	}

.borrowerLogin
{
    /*width: 180px;*/
    padding-top: 80px;
    padding-bottom: 80px;
    /*float: left;*/
    /*margin-right:30px;*/
}

.forgotPasswordDiv
{
    padding-top: 5px;    
}

.contactUsField
{
    width: 500px;
}

.contactUsField label
{
    width: 100px;
    float: left;
}

.contactUsField input
{
    float:none;
    clear:none;
    margin-top: 0px;
}

.resourceTable, .caseStudiesTable
{
    width:330px;
    float:left;    
}

.resourceTable ul, .caseStudiesTable ul
{
    background-image:url(../images/tableBg.png);
    height: 145px;
    margin-top: 2px;
    padding-left: 25px;
    margin-left: 0px;
}

.resourceTable ul li, .caseStudiesTable ul li
{
    margin-top: 2px;
    padding-top:4px;
}

.resourceTable h3, .caseStudiesTable h3
{
    padding-left:4px;
}

.aboutUsContent
{
    margin-top: 10px;
    
}

.lastLi
{
    list-style-type:none;
    font-weight: bold;      
}

.bottom .applyBox{
	/*width:340px;*/
    width:340px;
	/*height:190px;*/
	color:#666666;
	float:left;
}

.bottom .applyBox .top {
	/*width:340px;*/
	/*height:20px;*/
    height:25px;
	/*background-image:url(../images/box-bar-long.png);*/
	background-repeat:no-repeat;
	color:#FFF;
	/*padding: 5px 20px 0px 20px;*/
	font-size:15px;
    position:relative;
}

.bottom .applyBox .top .left {
    background-image:url(../images/box-bar-left.png);
    display:inline-block;
    float:left;
    width:10px;
    height:25px;
}

.bottom .applyBox .top .middle {
    display:inline-block;
    float:left;
    background-image:url(../images/box-bar-bg.png);
    width:320px;
    height:25px;
    line-height:25px;
}

.bottom .applyBox .top .right {
    background-image:url(../images/box-bar-right.png);
    display:inline-block;
    float:right;
    width:10px;
    height:25px;
}


.bottom .applyBox .callUs{
	width:340px;
	height:145px;
	background-image:url(../images/call-us.jpg);
	background-repeat:no-repeat;
	color:#666666;
	padding: 10px 20px;
}

.bottom .applyBox .callUs p{
	width:250px;
}

.bottom .applyBox .emailUs{
	width:340px;
	height:145px;
	background-image:url(../images/email-us.jpg);
	background-repeat:no-repeat;
	color:#666666;
	padding: 10px 20px;
}

.bottom .applyBox .emailUs p{
	width:280px;
}

.articleLi
{
     padding-bottom: 4px;   
}

.bottomDisclaimer
{
    font-size: 80%;
}

.r_box1_applynow{
	width:216px;
	height:230px;
	background-image:url(../images/apply-now.png);
	background-repeat:no-repeat;
	color: #666666;
	}

.r_box1_applynow .txt{
	width: 192px;
	margin-top: 85px;
	text-align:right;
	font-size:12px;
	float: right;
	padding: 10px 12px;
	}

.membership
{
        
}

.membership .logo
{
    float: left;  
    margin-right: 35px;     
}

.membership .description
{
    width: 430px;
    float: left;  
}

.newHyperlink a
{
	color:#666666;
	text-decoration:none;
}

.newHyperlink a:hover {
	color:#C50C30;
}

.checkboxTermsAndConditions
{
    padding-top: 5px;
}

.checkboxTermsAndConditions input
{
    width: 20px;
    background-image: none;
}

.loginRow.checkboxTermsAndConditions.bottomDisclaimer > div {
    display: inline-block;
    vertical-align:top;
}

.loginRow.checkboxTermsAndConditions.bottomDisclaimer > div:nth-child(1) {
    text-align:left;
    width: 20px;
}

.loginRow.checkboxTermsAndConditions.bottomDisclaimer > div:nth-child(1) input[type=checkbox] {
    margin-left:0px;
    padding-left:0px;
}

.loginRow.checkboxTermsAndConditions.bottomDisclaimer > div:nth-child(2) {
    /*width: 150px;*/
    width: 280px;
}


.bottom .applyBox .borrowerLogin, .bottom .applyBox .investorLogin{
	/*width:340px;*/
	/*height:210px;*/
    height:280px;
	/*background-image:url(../images/login.jpg);*/
    background-image:url(../images/login2.jpg);
	background-repeat:no-repeat;
	color:#666666;
	padding: 10px 20px;
}

.bottom .applyBox .brokerLogin{
	/*width:340px;*/
	/*height:210px;*/
    height:280px;
	/*background-image:url(../images/login.jpg);*/
    background-image:url(../images/login2.jpg);
	background-repeat:no-repeat;
	color:#666666;
	padding: 10px 20px;
}

.memberBoxContent
{
    height:100px;
}

.homeBoxContent
{
    height:70px;
}

#nav-menu li {
    display: inline-block;
    margin-right: 2px;
    float:none;
    vertical-align:top;
    width:15.8%;
    border-left:1px solid #ccc;
}

#nav-menu li .wrapper {
    background-image:url(../images/nav.png);
    background-position: bottom right;
    background-repeat: no-repeat;
    padding-right:1px;
    margin-bottom:-1px;
    /*padding:0px 12px;*/
    width:100%;
    height:100%;
}


#nav-menu li a {
    background-image:none;
    background-image:url(../images/nav2.png);
    background-position: right top;
    /*background-color:#fff;*/
    width:100%;
    height:100%;
}

#nav-menu li a:hover, #nav-menu li a.selected {
    background-image:url(../images/nav2.png);
    background-position: right bottom;
    color:#fff;
}

div.rates-table {
    display:inline-block;
    width:100%;
    margin-top:120px;
}

div.rates-table div.header {
    width:100%;
}

div.rates-table div.header > div {
    display:inline-block;
    text-align:right;
    font-size:9px;
}

div.rates-table div.header > div:nth-child(1) {
    width:140px;
    padding-right:8px;
}

div.rates-table div.rates-row div.product-name,
div.rates-table div.rates-row div.interest-rate,
div.rates-table div.rates-row div.comparison-rate {
    display:table-cell;
    text-align:right;
    vertical-align:top;
    padding:3px 0px;
}

div.rates-table div.rates-row div.product-name {
    width:70px;
    font-size:10px;
}

div.rates-table div.rates-row div.interest-rate {
    font-family:'ArialBlackRegular',Gadget,sans-serif;
    border-right:1px solid #8e8e8e;
    width:70px;
    padding-right:8px;
}

div.rates-table div.rates-row div.comparison-rate {
    font-family:'ArialBlackRegular',Gadget,sans-serif;
    width:60px;
}

div.rates-table div.rates-row div.interest-rate > span:nth-child(1),
div.rates-table div.rates-row div.comparison-rate > span:nth-child(1) {
    font-size:22px;
}

div.rates-table div.rates-row div.interest-rate > span:nth-child(2),
div.rates-table div.rates-row div.comparison-rate > span:nth-child(2) {
    vertical-align:super;
    font-size:13px;
}

div.rates-table div.rates-row {
    margin:0px;
}

/* overrides for home loans */
body#homeLoans div#contentwrapper div#contentLeft div#maintxt div.infoBox div.content {min-height:115px;height:auto;}

/* overrides for interest rates */
body#interestRates div#contentwrapper div#contentLeft div#maintxt div.tableBox {float:none;display:inline-block;vertical-align:top;}
body#interestRates div#contentwrapper div#contentLeft div#maintxt div.tablegap {float:none;display:inline-block;height:10px;width:30px;vertical-align:top;}

div#ich_calc_container_mortgage_arrears div.level2topHeading {
    display: none;
}

div#ich_calc_container_mortgage_arrears div.txtContainer,
div#ich_calc_container_credit_impairment {
    background-color: #fff;
    padding:4px;
    color:#595959;
    font: 12px/18px Tahoma,Verdana,Arial,Helvetica,sans-serif;
}

div#ich_calc_container_mortgage_arrears div.txtContainer > h1 {
    display: none;
}

div#ich_calc_container_mortgage_arrears div#divPopulate table,
div#ich_calc_container_credit_impairment table {
    width: auto;
}

div#ich_calc_container_mortgage_arrears input {
    float: none;
}

div#leftcolumn_0_ucMortgageArrears_divSuccessful table {
    width: auto;
}

table.myAccount {
    background-color:#fff;
    border: 1px solid #aaa;
    padding: 4px;
    width:100%;
    margin-bottom:12px;
}

table.myAccount td.label {
    font-weight:bold;
    padding:3px 0px;
    width:90px;
}

table.myAccount td.label + td {
    width:250px;
}

div.captcha-box label.text-label {

}

div.captcha-box div.captcha-equation {
    float:none;
    margin-top:6px;
    font-weight:bold;
    font-size:larger;
}

div.captcha-box div.captcha-equation input {
    float:none;
    clear:none;
    background-color:#fff;
    background-image:none;
    border:1px solid #aaa;
    font-size:larger;
    text-align:center;
}